Gmail warning: "This version of Chrome is no longer supported..."

EDIT: v47.1 is out now - it does not exhibit this issue. Download it at http://neverware.com/free or wait for an OtA update (if you're isntalled locally)

 

Hi CloudReady fans,

 

We realized today that Gmail has started to prompt users to update their browser if it is out of date, including pushing a light-yellow error bar at the top of the screen. Like this:


Unfortunately, CloudReady is (for the next few days) more than 2 release versions behind so the current Chrome OS stable version (recently updated to v49) which is triggering this on CloudReady devices.


As far as we can tell, you have nothing to worry about and can still use Gmail as typical. 

 

If you run into a functionality issue, please comment here. Otherwise, just hang tight - we'll be announcing the v47.1 release (with 64 bit support!) within a week and that should solve the error. We also won't be lagging behind Chrome OS stable quite so much in the future, so this issue shouldn't crop up again as long as you stay up-to-date.

 

Sorry to anyone for whom the error was alarming - nothing to worry about!


Cheers,

Have more questions? Submit a request

8 Comments

  • Avatar
    hicham lsr

    The gmail page stops loading today.

    I'm on latest release.
    I saw the yellow warning yesterday but today the page don't load, what I m seeing now is the loading bar that stops at the half way without continuing.

    Edited by hicham lsr
  • Avatar
    Forrest Smith

    Hicham -

    Thanks for the tip off - we didn't catch that v46 was being retired this soon.

    We'll be shipping v47 this week, hopefully fast, but in the mean time switching to inbox.google.com is a solid alternative. I use it daily!

  • Avatar
    Forrest Smith

    Hicham -

    We're seeing that v46.1.20 (current latest release) works as of today, but just shows the yellow warning as noted above.

    What version are you on? You can check in the top-right corner of your login screen, or by visiting "chrome://version" in the browser and sending us a screenshot.

  • Avatar
    hicham lsr

    I'm on latest release.
    I saw the yellow warning yesterday but today the page don't load, what I m seeing now is the loading bar that stops at the half way without continuing.

  • Avatar
    hicham lsr

    it's working again this morning with the yellow warning.

  • Avatar
    Arif Padaria

    Hi,
    I'm on the following version of the browser...
    46.0.2490.92 (Developer Build) (32-bit)
    So, a note and a question:
    (1) WebEx sessions don't work because of this older release
    (2) How do I upgrade the browser ?
    thanks

  • Avatar
    Forrest Smith

    Hi Arif -

    1) As far as I know, WebEx doesn't work on Chromebooks/CloudReady of any version. Let me know if you know this to be false, but I think Cisco has yet to put out a Chrome client.

    2) CloudReady trails behind the latest version by a few versions - usually 1-2. It will update automatically when the new version is available and prompt you to restart. You should expect v47 to come out today.

  • Avatar
    instagram 22

    Thanks for information
    Htdhost
    Epsiweb
    INGOT.BIZ
    800written
    Heltech

Please sign in to leave a comment.
Powered by Zendesk